Change log for flightgear-phi package in Ubuntu

14 of 4 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2018-11-09
Deleted in disco-proposed (Reason: moved to release)
flightgear-phi (2018.1.1+dfsg1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix the sprintf.min.js symlink. (Closes: #909624)

 -- Adrian Bunk <email address hidden>  Wed, 24 Oct 2018 23:31:32 +0300
Superseded in disco-release on 2018-11-09
Published in cosmic-release on 2018-05-24
Deleted in cosmic-proposed (Reason: moved to release)
flightgear-phi (2018.1.1+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Adjust year in copyright information.
  * Adjust Vcs-* links to point to salsa.d.o.
  * Adjust d/copyright: increase year to 2018, use https for
    the copyright format url.
  * Adjust debian/get-orig-source (and keep it as uscan cannot handle
    that many exclusions from the original tarball).
  * Bump Standards-Version to 4.9.4.
  * Bump d/compat to version 11.

 -- Markus Wanner <email address hidden>  Mon, 14 May 2018 20:39:03 +0200
Superseded in cosmic-release on 2018-05-24
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
flightgear-phi (2016.4.2+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Correct JavaScript and CSS includes: add a patch to use unversioned
    assets to ease upgrading. Adjust debian/links. Closes: #831588.
  * Tighten dependency on libjs-jquery-ui, as 1.10.1 isn't sufficient.
  * Correct VCS links in debian/control.
  * Add jquery-ui-1.11.4 as missing-sources, integrate with custom
    build (i.e. uglify and minify).
  * Properly link the sprintf javascript library.
  * Add an uglify step for Leaflet.Geodesic.

 -- Markus Wanner <email address hidden>  Mon, 28 Nov 2016 23:11:13 +0100
Superseded in zesty-release on 2016-11-29
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
flightgear-phi (2016.2.1+dfsg2-2) unstable; urgency=medium

  * Cleanup missing-sources: Drop some files that are not needed.
  * Update debian/copyright: document copyrights of all remaining files
    in missing-sources.
  * Add a recommendation for flightgear.

 -- Markus Wanner <email address hidden>  Thu, 14 Jul 2016 17:37:01 +0200
14 of 4 results